import "../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { GdsCard as GdsCardClass } from "../../../components/card/card.component.js";
import { getReactComponent } from "../../../utils/react.js";
const GdsCard = (props) => {
  GdsCardClass.define();
  const JSXElement = getReactComponent("gds-card");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
GdsCard.displayName = "GdsCard";
export {
  GdsCard
};
